%define __libtoolize /bin/true
%define oname xfce4-quicklauncher-plugin

Summary: 	Quicklauncher plugin for the Xfce panel
Name: 		xfce-quicklauncher-plugin
Version: 	0.8.1
Release: 	%mkrel 0.20050727.1
License:	GPL
URL: 		http://xfce4-goodies.berlios.de
Source0: 	%{oname}-%{version}-20050727.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	xfce-panel-devel >= 4.1.99.1

%description
A quicklauncher panel plugin for the Xfce Desktop Environment.


%prep
%setup -q -n %{oname}-%{version}-20050727

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall DESTDIR=$RPM_BUILD_ROOT

rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.*a

# move locale file to correct place
mkdir -p $RPM_BUILD_ROOT%{_datadir}
mv $RPM_BUILD_ROOT/$RPM_BUILD_ROOT%{_datadir}/locale $RPM_BUILD_ROOT%{_datadir}/

%find_lang %{oname}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{oname}.lang
%defattr(-,root,root)
%doc ChangeLog TODO AUTHORS
%{_libdir}/xfce4/panel-plugins/*


%changelog
* Wed Jul 27 2005 Marcel Pol <mpol@mandriva.org> 0.8.1-0.20050727.1mdk
- initial mandriva package, svn release

